keybinding_game:
  joybuttondown_13: spawn_rat
  joybuttondown_8: start_scrolling|Up
  joybuttondown_9: start_scrolling|Down
  joybuttondown_10: start_scrolling|Left
  joybuttondown_11: start_scrolling|Right
  joybuttonup_8: stop_scrolling
  joybuttonup_9: stop_scrolling
  joybuttonup_10: stop_scrolling
  joybuttonup_11: stop_scrolling
  joybuttondown_1: spawn_new_bomb
  joybuttondown_3: spawn_new_nuclear_bomb
  joybuttondown_2: spawn_new_mine
  joybuttondown_16: toggle_pause

keybinding_start_menu:
  joybuttondown_13: reset_game
  joybuttondown_16: toggle_pause
  joybuttondown_12: quit_game

keybinding_paused:
  joybuttondown_13: reset_game
  joybuttondown_16: toggle_pause
  joybuttondown_12: quit_game
